Skip to content

getRisk

READ

Get risk.

POST /api/v1/quality/getRisk
curl -X POST '<your-host>/api/v1/quality/getRisk' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "riskId": "string"
  }'
Response
{
  "assignee": "string",
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "description": "string",
  "id": "string",
  "itemId": "string",
  "likelihood": 0,
  "notes": "…",
  "severity": 0,
  "source": "Customer",
  "sourceId": "string",
  "status": "Open",
  "title": "string",
  "type": "Risk",
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "riskId": {
      "type": "string"
    }
  },
  "required": [
    "riskId"
  ]
}